# Class: NoStandAloneAt

Defined in: | node_modules/gulp-coffeelint/node_modules/coffeelint/src/rules/no_stand_alone_at.coffee

## Variables Summary

rule =

      {
        name: 'no_stand_alone_at',
        level: 'ignore',
        message: '@ must not be used stand alone',
        description: "This rule checks that no stand alone @ are in use, they are\ndiscouraged. Further information in CoffeScript issue <a\nhref=\"https://github.com/jashkenas/coffee-script/issues/1601\">"
      }

tokens =

      ['@']

## Instance Method Summary

- # (void) lintToken(token, tokenApi)

## Instance Method Details

# (void) lintToken(token, tokenApi)

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input